 <HELPXML>
	<DATAMANAGER>MMISSIONHELP</DATAMANAGER>
	<SHOWN>
		<COL>mmission.years</COL>            
		<COL>mmission.missionid</COL>
		<COL>mmission.tdesc</COL>
		<COL>mmission.edesc</COL>

	</SHOWN>
	<ORDER>
		<COL>mmission.years</COL>
		<COL>mmission.missionid</COL>
	</ORDER>
	<SEARCH>
		<COL>missionid</COL>
		<COL>tdesc</COL>
		<COL>edesc</COL>
		<COL>years</COL>
	</SEARCH>
	<RETURN>
		<COL>missionid</COL>	
	</RETURN>
</HELPXML>
